Bug 18105 - Fileutils (cat, grep and co) dont support large files
Summary: Fileutils (cat, grep and co) dont support large files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: grep   
(Show other bugs)
Version: 6.2EE
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-02 16:20 UTC by Richard Allen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-20 14:22:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Allen 2000-10-02 16:20:29 UTC
Whats the issue with large files on the Enterprise edition ?  Apparently
the kernel has no problems with large files, and if I know my glibc right
it has no problems with them either.
Still, I keep running into File to large errors.

As far as I can tell, all the packages on the E edition are the same as in
normal 6.2.

It's been sugested that it meight be possible to do some hacking in glibc
to force large file support on library calls like open().
Any comments on this ?

Comment 1 Bernhard Rosenkraenzer 2000-10-20 14:22:51 UTC
fileutils is ls, df and such. grep is a separate package, cat is in textutils; reassigning.

Comment 2 Bernhard Rosenkraenzer 2001-01-07 12:57:38 UTC
Fixed in textutils-2.0.11-1


Note You need to log in before you can comment on or make changes to this bug.